<template>
	<div class="end">
		<h1>This is the end page, when you finished all the experiments and find the final code.</h1>
		<router-link to="/feedback"><button>Give a feedback</button></router-link>
	</div>
</template>

<style>
	@media (min-width: 1024px) {
		.end {
			min-height: 100vh;
			display: flex;
			align-items: center;
		}
	}
</style>
